/*
Theme Name: AnHaffen Theme
Description: Theme for AnHaffen Website
Author: Blocknote Media and GoNeon
Author URI: https://blocknote.lu/
Template: Avada
Version: 1.0.0
Text Domain: Avada
*/


.grecaptcha-badge {
	display: none !important;
}


/*
.fusion-builder-row.fusion-row, .single-tribe_events #main .fusion-row,  #tribe-events-pg-template {
	max-width: 1400px !important;
}
*/

@media only screen and (min-width: 1024px) and (max-width: 1200px) {
    #rev_slider_1_1_wrapper {
        max-width: 800px !important;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    #rev_slider_1_1_wrapper {
        max-width: 1000px !important;
    }
}


.title-header {
	max-width: 80% !important;
	margin-left: auto !important;
	margin-right: auto !important;
}


.data-privacy h3 {
	font-size: 36px !important;
	margin-bottom: 10px !important;
	margin-top: 75px;
}




/* MENU STYLES  -----------------------------------------------------------------------------------  */

.fusion-main-menu > ul > li > a {
    text-transform: uppercase;
    font-size: 18px;
}

/* END ----------------------------------------------------------------------------------- MENU STYLES */



/*
@media only screen and (max-width: 1800px) {
    #content {
        padding-top: 100px;
    }
}
*/


.fusion-body .fusion-header-wrapper .fusion-header, .fusion-header-wrapper {
    background-color: transparent !important;
    background-color: rgba(255,255,255,0) !important;
}


@media only screen and (max-width: 1400px) {
    .fusion-body .fullwidth-box .fusion-builder-row {
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
    
    .fusion-body .hero-slider-desktop .fusion-builder-row {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}





/* EVENTS STYLES  -----------------------------------------------------------------------------------  */

/*.tribe-mobile #main {
    padding-top: 20px;
}
*/



.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container {
    padding-top: 30px;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector {
    display: none;
}
.fusion-body.fusion-button_span-yes .tribe-events .tribe-events-c-events-bar .tribe-events-c-search__button {
    margin: 10px;
}
.tribe-events-c-ical__link, .single-tribe_events .tribe-events-cal-links {
    display: none !important;
}

.tribe-events .tribe-events-c-view-selector {
    display: none;
}

.tribe-events .tribe-events-c-small-cta__price, .tribe-events .tribe-events-c-small-cta__stock {
    background-color: #000000;
    color: #ffffff;
    padding: 10px 20px 10px 20px;
    margin-left: 10px;
}
@media only screen and (max-width: 600px) {
    .tribe-events .tribe-events-c-small-cta__price, .tribe-events .tribe-events-c-small-cta__stock {
        width: 100% !important;
        float: left;
        margin-left: 0px;
        margin-top: 10px;
        text-align: center;
    }  
}

.fusion-body #main .tribe-events .tribe-events-calendar-list__event-date-tag-daynum {
    color: #000000;
}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-cost {
    margin-top: 30px;
}




/* Single Event */

#tribe-events-pg-template {
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

#tribe-events-content {
    padding-top: 0px;
}


.single-tribe_events h1.tribe-events-single-event-title, .tribe-events-schedule h2 {
    font-family: "Futura-Medium-BT" !important;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta .tribe-events-venue-map {
    margin-top: 0px;
    padding-left: 20px;
    padding-right: 20px;
}

.tribe-events-single .event-top {
    border-radius: 0px 0px 200px;
    background-size: cover;
    padding-top: 250px;
    padding-bottom: 100px;
    margin-bottom: 100px;
}

.tribe-events-single .event-top .event-title-wrapper {
    padding: 50px;
    padding-bottom: 70px;
    background-color: #ffffff;
    width: 50%;
}

.tribe-events-single .event-title-wrapper-mobile {
    display: none;
}


@media only screen and (max-width: 1000px) {
     .tribe-events-single .event-top {
        border-radius: 0px 0px 100px;
        padding-top: 200px;
        padding-bottom: 200px;
        margin-bottom: 50px;
        width: 100vw;
        margin-left: -30px;
    }

    .tribe-events-single .event-top .event-title-wrapper {
        width: 80%;
        display: none;
    }
    
    .tribe-events-single .event-title-wrapper-mobile {
        margin-bottom: 50px;
        display: block;
    }
}


.single-tribe_events .tribe-events-schedule .tribe-events-cost {
    background-color: #000000;
    color: #ffffff;
    padding: 5px 10px 5px 10px;
    display: inline;
    font-size: inherit;
}
@media only screen and (min-width: 1000px) {
    .single-tribe_events .tribe-events-schedule .tribe-events-cost {
        margin-left: 10px;    
    }
}

.single-tribe_events .fusion-builder-column-1 {
    margin-bottom: 100px;
}
.single-tribe_events .fusion-builder-column-1, .single-tribe_events .fusion-builder-column-2 {
    float: none;
}

@media only screen and (min-width: 1000px) {
    .single-tribe_events .fusion-builder-column-1 {
        width: 60% !important;
        margin-top: 0px;
        margin-bottom: 20px;
        float: left;
    }

    .single-tribe_events .fusion-builder-column-2 {
        width: 40% !important;
        margin-top: 0px;
        margin-bottom: 20px;
        float: right;
    }

    .single-tribe_events .fusion-builder-column-2 > .fusion-column-wrapper {
        padding-top: 0px !important;
        padding-right: 0px !important;
        margin-right: 4.8%;
        padding-bottom: 0px !important;
        padding-left: 0px !important;
        margin-left: 15%;
    }
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta .tribe-events-single-section-title, .single-tribe_events .sidebar .tribe-events-event-meta .tribe-events-single-section-title {
    background-color: #000000;
    color: #ffffff;
    padding: 20px;
    font-size: 17px;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta .tribe-events-meta-group dd, .single-tribe_events .sidebar .tribe-events-event-meta .tribe-events-meta-group dd {
    border-bottom-width: 0.5px;
    border-color: #e8e8e8;
}

.single-tribe_events .tribe-events-event-image {
    margin-bottom: 50px;
}

abbr[title] {
    text-decoration: none !important;
}

.single-tribe_events .tribe-events-schedule {
    border: none;
    background-color: #ffffff;
    padding: 0px;
    margin: 0px;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta .tribe-events-meta-group dl, .single-tribe_events #tribe-events-content .tribe-events-event-meta .tribe-events-meta-group-gmap {
    padding-left: 20px;
    padding-right: 20px;
}

/* END ----------------------------------------------------------------------------------- EVENTS STYLES */





/* INSTA STYLES  -----------------------------------------------------------------------------------  */

#sb_instagram #sbi_load .sbi_load_btn {
    padding: 11px 23px;
}

#sb_instagram #sbi_load .sbi_follow_btn {
    margin-top: 3px;
}

#sb_instagram #sbi_load .sbi_load_btn, #sb_instagram #sbi_load .sbi_follow_btn {
    line-height: 16px;
    font-size: 13px;
    border-radius: 0px;
    font-family: Heebo;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 2px;
    border: 2px solid #ffffff;
    background-color: #7d7e58;
}

#sb_instagram .sbi_follow_btn a {
    color: #ffffff;
    background-color: #7d7e58;
    border-radius: 0px;
    margin: 0px;
    padding-top: 9px;
    padding-bottom: 9px;
    border: 2px solid #ffffff;
}

#sb_instagram #sbi_load .sbi_load_btn:hover, #sb_instagram .sbi_follow_btn a:focus, #sb_instagram .sbi_follow_btn a:hover {
    background: #ffffff;
    color: #7d7e58;
    border: 2px solid #7d7e58;
    box-shadow: inset 0 0 10px 20px #ffffff !important;
}

/* END ----------------------------------------------------------------------------------- INSTA STYLES */





@media only screen and (min-width: 1400px) {
    .mc4wp-form-fields input[type=email] {
        float: left;
        max-width: 55%;
        margin: 0px 20px 0px 20px;
    }

    .mc4wp-form-fields input[type=submit] {
        float: right;
        max-width: 35%;
        /*margin: 0px 20px 0px 20px;*/
    }
}



.overlay:before {
    background-color: #000000 !important;
    opacity: 0.5;
    position: absolute;
    content: "";
    height: 100%;
    width: 100%; /* full page width */
    z-index: 2;
}



.reservation-btn, .reservation-btn-mobile {
    border-color: #7d7e58;
    background-color: #7d7e58;
}


@media only screen and (min-width: 1200px) {
    .reservation-btn {
        display: block;
        transform: rotate(90deg);
        float: right;
        height: calc((27px) * 1.5);
        margin-right: -98px;
        margin-top: 150px;
        right: 30px;
        position: fixed;
    }

    .reservation-btn:hover {
        color: #7d7e58;
    }
    
    .reservation-btn-mobile {
        display: none;
    }
}


@media only screen and (max-width: 1200px) {
    .reservation-btn-mobile {
        display: block;
        float: right;
        width: calc((27px) * 1.5);
        text-align: center;
        padding: 0px !important;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    .reservation-btn-mobile:hover {
        color: #7d7e58;
    }
    .reservation-btn {
        display: none;
    }
}





.newsletter input[type=submit] {
    background: #7d7e58;
    color: #ffffff;
    border-color: #ffffff;
    font-family: Heebo;
    font-weight: 700;
    font-style: normal;
    letter-spacing: 2px;
    border-width: 2px;
    border-style: solid;
    border-radius: 0px;
    text-transform: uppercase;
    padding: 11px 23px;
    line-height: 16px;
    font-size: 13px;
    width: 100%;
}

.newsletter input[type=submit]:hover {
    border-color: #7d7e58;
    background-color: #ffffff;
    color: #7d7e58;
}


.mc4wp-response {
	margin-top: 20px;
}



/* FOOTER STYLES  -----------------------------------------------------------------------------------  */

@media only screen and (max-width: 1160px) {
    .fusion-footer-widget-area {
        text-align: center;
    }
}

/* END ----------------------------------------------------------------------------------- FOOTER STYLES */



/* CF7 STYLES  -----------------------------------------------------------------------------------  */

.reservation .fusion-layout-column, .reservation p {
    padding-left: 10px;
    padding-right: 10px;
}

.reservation .fusion-layout-column.left {
    width: 50% !important;
    float: left;
}

.reservation .fusion-layout-column.right {
    width: 50% !important;
    float: right;
}

/* END ----------------------------------------------------------------------------------- CF7 STYLES */



.ahg-clearfix {
  content: "";
  display: table;
  clear: both;
}
